@charset "UTF-8";
/* CSS Document */

html, body { margin:0; padding:0; font: 9pt/1.5em tahoma, verdana, arial, sans-serif; background:#eeeeee; color:#494949; text-align:left; }

#mainContainer {
	width:100%;
	overflow:hidden;
	background:#eeeeee;
	}
	
#headderContainer {
	width:100%; height:102px;
	background:#0b3d69 url(../images/ce_2009sitelayout960_01.gif) 0 0 repeat-x;}	

#headder {
	margin:0 auto;
	width:980px; height:102px;
	}
	

#headder div.topImageRight {float:left; width:382px; height:102px; overflow:hidden;}
#headder div.topImageLeft { width:98px; height:102px; float:right; overflow:hidden;}

#headder a {margin:0; padding:0; border:none;}
#headder a.topLogoLink img { margin:0; padding:0; border:none;}
#headder a.topLogoLink {width:382px; height:53px; display:block; overflow:hidden; background:url(../images/ce_2009sitelayout960_topLogo_rollover.gif) 0 0 no-repeat;}
#headder a.topLogoLink:hover {width:382px; height:53px; display:block; overflow:hidden; background:url(../images/ce_2009sitelayout960_topLogo_rollover.gif) 0 -53px no-repeat;}


#headder .navContainer {float:right; background:url(../images/ce_2009sitelayout960_04.gif) 0 0 no-repeat; width:500px; height:102px; overflow:hidden}

#headder .ceLogoContainer {float:left; width:480px;}

.rowHeadline {
	margin:10px auto;
	width:940px;
	height:30px; }
	
.rowHeadline h1 {
	font-size:20px;
	font-weight:normal;
	margin:10px 0 0 ; padding:0;
	width:300px; float:left}
	
.rowHeadline .subNav { width:500px; overflow:hidden; float:right; margin:10px 0 0;}
.rowHeadline .subNav a { color:#333; text-decoration:none;}
.rowHeadline .subNav a:hover { color:#333; text-decoration:underline;}
.rowHeadline .subNav ul { margin: 0; padding: 0; list-style: none; float:right; }
.rowHeadline .subNav li { margin: 0 0 0 20px; padding: 0; list-style: none; display:inline; font-size:13px;}

#rowBanner {
	margin:20px auto 10px auto;
	width:940px;
	height:90px; 
	clear: both; }

#bannerad1 { width:420px; padding:0; margin-left:7px; float:left; }
#bannerad2 { width:420px; padding:0; margin-left:80px;float:left; }


#row1Container {
	width:100%;
	background:#eeeeee url(../images/ce_2009sitelayout960_08.gif) 0 0 repeat-x;}	

#row1 {
	margin:0 auto;
	width:980px;
	}
	

.carousel { height:254px; width:980px; overflow:hidden; margin:10px auto 10px auto; background:url(../images/slides/blank.gif) no-repeat;}

.carousel-control {overflow:hidden; display:inline-block; vertical-align:middle; width:32px; height:32px; cursor:pointer;line-height:999px;}

.carousel-next{ position:absolute; top: 318px; margin-left:928px;  z-index:99; background: url(../images/carousel-next.png) 0 0 no-repeat;}
.carousel-previous{ position:absolute; top: 318px; margin-left:895px;  z-index:99; background: url(../images/carousel-prev.png) 0 0 no-repeat;}

.carousel-pagination { position:absolute; z-index:999 }

div.center-wrap { position:absolute; overflow:hidden; line-height:99px; margin:-12px auto; width:980px; height:14px; z-index:999 }

div.carousel-pagination { overflow:hidden; text-align:center; margin:0 20px 0 0; width:960px; float:right; height:14px; }

div.center-wrap p {  overflow:hidden; text-align:center; margin:0 auto; float:right;}

div.center-wrap a { display:inline-block;  height:14px; width:14px; background:#eeeeee url(../images/littleround.png) 0 0 no-repeat; z-index:99; cursor:pointer;}
div.center-wrap a.activeSlide {background:#e0e0e0 url(../images/littleround.png) 0 0 no-repeat;}

.carousel-control:hover{-moz-opacity:.7;opacity:0.70;filter:alpha(opacity=70);}

.carousel ul {list-style:none;  width:980px; padding:0; margin: 0;}
.carousel ul li{display:inline; float:left; width:980px; height:254px; margin:0;}

.carousel ul li div {float:right; width:326px; height:180px; margin: 40px 0 0 0; overflow:hidden;}

.carousel ul li div h1 {font-size:22px; font-weight: normal; color:#FFF; margin:0 0 0.8em 0; padding:0;  display:block;}
.carousel ul li div h2 {font-size:17px; font-weight: normal; color:#FFF; margin:10px 50px 10px 0; padding:0;  display:block; line-height:1.4em;}
.carousel ul li div p {font-size:11px; font-weight: normal; color:#FFF; margin:10px 50px 10px 0; display:block;}


#row2Container {
	margin:0 auto;
	width:980px;
	background:#f3f3f3 url(../images/ce_2009sitelayout960_13.gif) 0 0 repeat-y;
	overflow:hidden;}

#contentHeadder {
	background:url(../images/ce_2009sitelayout960_11.gif) 0 0 no-repeat;
	height:67px; width:980px;
	overflow:hidden;}
	
#contentHeadder h1 {
	font-size:20px;
	font-family: "Century Gothic", Arial;
	font-weight: lighter; text-transform:uppercase; letter-spacing:0.05em;
	margin:31px 0 18px 0px; padding:0 0 3px 0;
	}
	
#contentHeadder img {
	margin:31px 0 0 6px;}

#content960Container{
	overflow:hidden;
	margin:0 auto;
	width:960px;
	}

#content960Container .item {
	padding:10px 0 0 0;
	margin:0 0 10px 0;
	font-size:11px;
	line-height:1.4em;
	background:url(../images/news_gradBG.gif) bottom left repeat-x;	
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	}

#content960Container .item h1 {
	font-size:14px; font-weight: normal; color:#1463b0; margin:0 0 3px 8px; padding:0;  display:block; line-height:1.5em;}

#content960Container .item h2 {
	font-size:18px; font-weight: normal; color:#1463b0; margin:0 0 0 8px; padding:0;  display:block; }

#content960Container .item p {
	margin:8px 2px 12px 8px;}

#content960Container .itemB {
	padding:10px 0 0 0;
	margin:0;
	font-size:13px;
	line-height:1.4em;
	}

#content960Container .itemB h1 {
	font-size:19px; font-weight: normal; color:#ba281d; margin:0 0 18px 4px; padding:0;  display:block; font-style:italic; line-height:1.2em;}

#content960Container .itemB h2 {
	font-size:15px; font-weight: normal; color:#ba281d; margin:0 0 18px 4px; padding:0;  display:block; line-height:1.4em;}
	
#content960Container .itemB p {
	margin:8px 0 12px 4px;}
	
#content960Container .first { padding-top:0; margin-top:0;}	
#content960Container .last { border:0; padding-bottom:0;}	

#currentProjects div {
	margin-top:10px;
	margin-bottom:10px;
	}
	
#currentProjects div.alpha {
	margin:10px 7px 10px 3px;}
#currentProjects div.omega {
	margin:10px 3px 10px 7px;}

#currentProjects h1 {
	font-size:20px;
	font-family: "Century Gothic", Arial;
	font-weight: lighter; text-transform:uppercase; letter-spacing:0.05em;
	margin:0; padding:20px 3px 0; line-height:1.6em;
	border-bottom:1px solid #e2e2e2;
	clear:both;
	}	

	
#currentProjects div h1 {
	font-size:13px;
	font-family: tahoma, verdana, arial, sans-serif;
	font-weight: lighter; letter-spacing: normal;
	text-transform:none;
	margin:10px; padding:0; line-height: normal;
	}
	
#currentProjects div h1 small { font-size:12px; color:#333; display:block;}

#currentProjects div h1 small span { font-style:italic; color: #ba281d; }
	
#currentProjects .style220 {
	overflow:hidden;}
	
	#currentProjects .style220 img {
		margin-bottom:10px;}
	
#currentProjects .style140 {
	overflow:hidden;}
	
#currentProjects .style140 img {
	margin-top:8px;}
	
.something { background:#063; border:20px solid red;}

#currentProjects p {
	text-align:left;
	font-size:11px;
	line-height:1.4em;
	padding-bottom:0;
	margin-left:10px; margin-right:10px;}
	
#row3Container {
	margin:10px auto;
	width:980px;
	background:#f3f3f3 url(../images/ce_2009sitelayout960_rowContent.gif) 0 0 repeat-y;
	overflow:hidden;}

#row4Container {
	margin:10px auto;
	width:980px;
	background:#f3f3f3 url(../images/ce_2009sitelayout960_rowContent.gif) 0 0 repeat-y;
	overflow:hidden;}
	
#formBorder {
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
	border-top:1px solid #f6f6f6;
	border-bottom:1px solid #e8e8e8;
	margin:0 10px;
	background-color: #f6f6f6;}
	
#groupLineUp h1 {
	font-size:18px;
	font-weight:normal;
	margin:0 0 18px 0; padding:0;
	color:#333333;
	}
	
#groupLineUp p {
	font-size:11px;
	line-height:1.4em;
	padding-bottom:0;
	margin:10px 6px 1px 6px;
	}

#groupLineUp a {
	line-height:1em;
	margin:0;
	text-decoration:none;
	}
	

#groupLineUp img {
	text-align:center;
	margin:0 2px;	
	}
	
#footer {
	margin:50px auto 50px auto;
	overflow:hidden;
	}

#footer a, a:link, a:visited, a:active {color:#103c60;}
#footer a:hover { color:#ba281d; text-decoration:none;}

#footer .right { text-align:right; margin:8px 10px 0 0; float:right;}
#footer .left { text-align:left; margin:0}

#footer p {
	padding:0; margin:0;
	font-size: 10px; color:#103c60;
	line-height:1.4em;}


.rowContent {
	margin:10px auto;
	width:940px;
	overflow:hidden;
	}
	
.borderBottom { border-bottom:1px solid #e1e1e1;
	background:url(../images/news_gradBG.gif) bottom left repeat-x;
	margin-top:10px; margin-bottom:20px;
	padding-bottom:20px;
	overflow:hidden;
	clear:both;}
	
.borderRight {border-right:1px solid #e1e1e1; margin-right:9px;}

.extrapadding {
	margin:30px auto;
	width:880px;}

.noBG { background-image:none;}

.insert { float:right; text-align:right; margin:0 20px 0 0; font-size:10px;}
	
.rowContent h1{
	font-size:21px;
	font-weight:normal;
	margin:0 20px 18px 20px; padding:0;
	line-height:1.4em; color:#1463b0;
	}
	
.rowContent h1.projects {
	line-height:1em;	
	height:40px; }	
	
.rowContent h1 small { font-size:11px; color: #999; display:block; line-height:1.3em; margin:6px 0 0 0; height:1.3em;}
.rowContent h1 small span { color: #d8645b; }


.rowContent h2{
	font-size:16px; line-height:1.5em;
	font-weight:normal;
	margin:0 20px 18px 20px; padding:0;
	}

.rowContent h3{
	font-size:14px; line-height:1.4em;
	font-weight:normal;
	margin:0 20px 0 20px; padding:0;
	color:#ba281d;
	}

.rowContent p {
	font-size:12px;
	margin-left:20px;
	margin-right:20px;}
	
p.insert { 
    font-size:11px; }
	
.wellPadded { margin:14px; overflow:hidden;}



a, a:link, a:visited, a:active {color:#1263b2; text-decoration:none; }
a:hover { color:#ba281d; text-decoration: none;}

.videoLinks { height:40px; width:220px; overflow:hidden; margin:0 0 0 10px; float:right;}
.videoLinks a { 
	background:url(../images/videoLink40.gif) 0 0 no-repeat; 
	display:block; height:20px; width:200px; margin:0; padding:10px;
	font-size:12px; text-decoration:none;}
.videoLinks a:hover { 
	background:url(../images/videoLink40.gif) 0 -40px no-repeat;
	text-decoration:none;
	}

.projectLinks { height:40px; width:220px; overflow:hidden; margin:0 0 0 10px; float:right;}
.projectLinks a { 
	background:url(../images/projectLinks40.gif) 0 0 no-repeat; 
	display:block; height:20px; width:200px; margin:0; padding:10px;
	font-size:12px; text-decoration:none;}
.projectLinks a:hover { 
	background:url(../images/projectLinks40.gif) 0 -40px no-repeat;
	text-decoration:none;
	}
	
.websiteLinks { height:40px; width:220px; overflow:hidden; margin:0; float:right;}
.websiteLinks a { 
	background:url(../images/websiteLink40.gif) 0 0 no-repeat; 
	display:block; height:20px; width:200px; margin:0; padding:10px;
	font-size:12px;}
.websiteLinks a:hover { 
	background:url(../images/websiteLink40.gif) 0 -40px no-repeat;
	text-decoration:none;
	}
	
.sectionbottomlink { height:37px; width:274px; overflow:hidden; margin:50px 0 0 6px; color:#333333; }
.sectionbottomlink a { 
	background:url(../images/sectionbottomlink.gif) 0 0 no-repeat; 
	display:block; height:18px; width:274px; margin:0; padding:11px 10px 10px 10px;
	font-size:12px; color:#333333;}
.sectionbottomlink a:hover { 
	background:url(../images/sectionbottomlink.gif) 0 -37px no-repeat;
	text-decoration:none; color:#0e569a;
	}
	
	
	

#topnav { width:500px; height:47px; overflow:hidden; margin:21px 0 0 0; padding: 0; position: relative; background: url(../images/ce_2009sitelayout960nav.gif) 0 0 no-repeat; overflow:hidden;}
#topnav ul { margin: 0; padding: 0; list-style: none; position: absolute; top: 0; }
#topnav li { margin: 0; padding: 0; list-style: none; position: absolute; top: 0; }
#topnav li, #topnav a { width:73px; height: 47px; display: block;}
#topnav span { display:none;}

#navItem1b { left: 7px; width: 73px;}
#navItem2b { left: 89px; width: 73px;}
#navItem3b { left: 171px; width: 73px;}
#navItem4b { left: 253px; width: 73px;}
#navItem5b { left: 335px; width: 73px;}
#navItem6b { left: 417px; width: 73px;}

#navItem1b-current {left: 7px; width: 73px; background: url(../images/ce_2009sitelayout960nav.gif) -7px -47px no-repeat;}
#navItem2b-current { left: 89px; width: 73px; background: url(../images/ce_2009sitelayout960nav.gif) -89px -47px no-repeat;}
#navItem3b-current { left: 171px; width: 73px; background: url(../images/ce_2009sitelayout960nav.gif) -171px -47px no-repeat;}
#navItem4b-current { left: 253px; width: 73px; background: url(../images/ce_2009sitelayout960nav.gif) -253px -47px no-repeat;}
#navItem5b-current { left: 335px; width: 73px; background: url(../images/ce_2009sitelayout960nav.gif) -335px -47px no-repeat;}
#navItem6b-current { left: 417px; width: 73px; background: url(../images/ce_2009sitelayout960nav.gif) -417px -47px no-repeat;}

#navItem1b-current a:hover { cursor:default;}
#navItem2b-current a:hover { cursor:default;}
#navItem3b-current a:hover { cursor:default;}
#navItem4b-current a:hover { cursor:default;}
#navItem5b-current a:hover { cursor:default;}
#navItem6b-current a:hover { cursor:default;}

#navItem1b a:hover { background: url(../images/ce_2009sitelayout960nav.gif) -7px -47px no-repeat;}
#navItem2b a:hover { background: url(../images/ce_2009sitelayout960nav.gif) -89px -47px no-repeat;}
#navItem3b a:hover { background: url(../images/ce_2009sitelayout960nav.gif) -171px -47px no-repeat;}
#navItem4b a:hover { background: url(../images/ce_2009sitelayout960nav.gif) -253px -47px no-repeat;}
#navItem5b a:hover { background: url(../images/ce_2009sitelayout960nav.gif) -335px -47px no-repeat;}
#navItem6b a:hover { background: url(../images/ce_2009sitelayout960nav.gif) -417px -47px no-repeat;}

ul.styledList {
	margin-left:8px;
	list-style:circle;
}
ul.styledList li {
	line-height:2;
}

ul.styledList2 {
	margin-left:8px;
	list-style:circle;
}
ul.styledList2 li {
	line-height:1.4;
	margin-bottom:1.4em;
}


div.inset {
	background:#f1f5fe url(../images/inset_02.gif) 0 0 repeat-y;
	width:300px; float:right; margin:2px 20px 40px 20px }

div.inset div {margin:0; padding:6px 8px;}

div.inset p, div.inset h1, div.inset h2, div.inset h3 {
	margin-left:10px;
	margin-right:10px; }

div.inset2 {
	background:#f1f5fe url(../images/inset2_02.gif) 0 0 repeat-y;
	width:420px; margin:0 20px 10px 20px;}

div.inset2 div {margin:0; padding:6px 8px;}

div.inset2 p, div.inset2 h1, div.inset2 h2, div.inset2 h3 {
	margin-left:16px;
	margin-right:16px; }

img.insetLeft {float:left; margin:-3px 16px 0 -6px;}
img.insetRight {float:right; margin:-3px 0 0 16px;}

a.bg, a.bg:link, a.bg:visited, a.bg:active {color:#1263b2; text-decoration:none; padding-right:18px; background:url(../images/linkimage.png) center right no-repeat;}
a.bg:hover { color:#ba281d; text-decoration: none; background:url(../images/linkimage-hover.png) center right no-repeat;}

.container h3 {
	font-size:20px;
	font-weight:normal;
	margin-top:30px;
	clear:both;
	}